Get access request
Retrieve an access request with its contact, the contact's account and the requested documents. Browse request parameters, authentication requirements,…
Retrieve an access request with its contact, the contact's account and the requested documents.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Access request ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl "https://app.orbiqhq.com/api/v1/access-requests/a50e8400-e29b-41d4-a716-446655440000" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "access_request": { "id": "a50e8400-e29b-41d4-a716-446655440000", "review_status": "to_review", "date_created": "2025-01-15T09:00:00Z", "date_updated": null, "tenant": "tenant-123", "contact": { "id": "contact-123", "first_name": "Ada", "last_name": "Lovelace", "email": "ada@example.com", "title": "CISO", "review_status": "to_review", "account": { "id": "account-123", "title": "Acme", "description": null, "domain": "acme.com" } }, "documents": [ { "documents_id": { "id": "doc-123", "title": "SOC 2 Type II Report", "description": null, "access_level": "restricted", "file": "file-123" } } ] }}How is this guide?